html {
  font-family: $hiraginoW3;
  color: $text;
  font-size: 10px;
  font-feature-settings: 'palt';
  @media screen and (max-width: 980px) {
    min-width: 980px;
  }
  @include sp {
    min-width: 100%;
  }
}
